Bug 5599 - Пакет грубо нарушает правила сборки библиотек.
: Пакет грубо нарушает правила сборки библиотек.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libxml++)
: unstable
: all Linux
: P5 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-02 04:54 by
Modified: 2006-01-25 17:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-02 04:54:10
<нецензурно>
------- Comment #1 From 2004-12-02 09:41:19 -------
spider больше не может мантейнить пакеты.

Соответственно этот пакет можно забрать.
------- Comment #2 From 2004-12-02 10:13:35 -------
(In reply to comment #1)
> spider больше не может мантейнить пакеты.
> 
> Соответственно этот пакет можно забрать.
> 

Тогда надо опубликовать список всех его пакетов в devel@. Возможно найдутся
желающие подхватить.
------- Comment #3 From 2004-12-02 15:10:47 -------
Ok, я опубликую.
------- Comment #4 From 2005-12-31 16:06:13 -------
reassign to icesik@ 
------- Comment #5 From 2005-12-31 16:26:14 -------
fixed in libxml++-1.0.5-alt1